@import 'utilities.min.css';
@import 'components/banner-section.css';
@import 'components/inner-banner.css';
@import 'components/service-block.css';
@import 'components/image-banner-block.css';
@import 'components/data-union-block.css';
@import 'components/faqs-section.css';
@import 'components/footer.css';
@import 'components/data-union-dao-graph-block.css';
@import 'components/blog.css';


/* CSS Document */

:root {
    --primary: #E61428;
    --black: #1E1C1A;
    --white: #ffffff;
    --gray: #F5F5F7;
    --dark-gray: #6E6E73;

    --font-heading: 'Karelia';
    --font-body: 'Inter';
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter-Regular.woff') format('woff2'),
        url('../fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/*
@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Regular.woff') format('woff2'),
        url('../fonts/Archivo-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Italic.woff') format('woff2'),
        url('../fonts/Archivo-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}
*/
/** Font */
@font-face {
    font-family: 'Karelia';
    src: url('../fonts/KareliaWeb-Regular.woff') format('woff2'),
        url('../fonts/KareliaWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karelia';
    src: url('../fonts/KareliaWeb-Regular.woff') format('woff2'),
        url('../fonts/KareliaWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karelia';
    src: url('../fonts/KareliaWeb-Medium.woff') format('woff2'),
        url('../fonts/KareliaWeb-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Karelia';
    src: url('../fonts/KareliaWeb-Medium.woff') format('woff2'),
        url('../fonts/KareliaWeb-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/*
@font-face {
    font-family: 'Archivo';
    src: url('https://dataunions.org/wp-content/themes/data-union/assets/fonts/ArchivoSemiBold-Regular.woff2') format('woff2'),
        url('https://dataunions.org/wp-content/themes/data-union/assets/fonts/ArchivoSemiBold-Regular.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Archivo';
    src: url('https://dataunions.org/wp-content/themes/data-union/assets/fonts/Archivo-SemiBold.woff2') format('woff2'),
        url('https://dataunions.org/wp-content/themes/data-union/assets/fonts/Archivo-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
*/






/* Table of Contents
-----------------------------------------------------------------------------
=> Clean Base
=> Base Typography
=> Images
=> Links
=> Forms
=> Tables
=> Framework
*/

/* Clean Base
------------------------------------------------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
a,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    text-decoration: none;
    outline: none;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html,
body {
    -webkit-text-size-adjust: none;
    height: 100%;
}

article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
    display: block;
}

.wp-block-image figcaption {
    text-align: center !important;
}

iframe {
    vertical-align: top;
}

textarea:focus,
input:focus,
a,
div,
img {
    outline: none;
}

picture{
    display: inline-block;
    vertical-align: top;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




/* Base Typography
------------------------------------------------------------------------------*/
body {
    color: var(--black);
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    background-color: var(--gray);
    display: flex;
    flex-wrap: wrap;
    min-height: -webkit-fill-available;
    height: auto;
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    body {
        height: 100%;
    }
}

address {
    font-style: normal;
    margin: 0 0 20px;
}

pre {
    background-color: transparent;
    background-color: rgba(0, 0, 0, 0.01);
    border: 1px solid #eaeaea;
    border: 1px solid rgba(51, 51, 51, 0.1);
    line-height: 1.2;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 0.8em;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--black);
    line-height: normal;
    font-family: var(--font-heading);
    font-weight: 600;
}

.h1,
h1 {
    font-style: normal;
    font-size: 66px;
    line-height: 1.1515;
    margin-bottom: 20px;
}

.h2,
h2 {
    font-style: normal;
    font-size: 66px;
    line-height: 1.1515;
    margin-bottom: 20px;
}

.h3,
h3 {
    font-style: normal;
    font-size: 36px;
    line-height: 1.27778;
    margin-bottom: 20px;
}

.h4,
h4 {
    margin-bottom: 17px;
    font-family: var(--font-body);
    font-style: normal;
    font-size: 46px;
    line-height: normal;
    margin-bottom: 20px;
}

.h5,
h5 {
    font-family: var(--font-body);
    font-size: 20px;
    line-height: 1.1;
    margin-bottom: 15px;
}

.h6,
h6 {
    font-style: normal;
    font-size: 20px;
    line-height: 1.1;
    margin-bottom: 20px;
    color: var(--primary);
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
    color: inherit;
    text-decoration: none;
}

p {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 1.6;
}

@media (max-width: 1068px){
    p {
        font-size: 18px;
    }
}

p:last-child {
    margin-bottom: 0;
}

ul {
    padding-left: 20px;
}

ul li {
    padding-bottom: 10px;
    list-style: none;
}

ul li:last-child {
    padding-bottom: 0;
}

ol {
    padding-left: 20px;
}

ol li {
    padding-bottom: 10px;
}

ol li:last-child {
    padding-bottom: 0;
}

.main-content ul,
.main-content ol {
    padding-bottom: 15px;
}

.main-content ul ul,
.main-content ul ol,
.main-content ol ol,
.main-content ol ul {
    padding-top: 10px;
    padding-bottom: 0;
}

blockquote {
    display: block;
    text-align: left;
    position: relative;
    /*background: #f3f3f3;*/
    padding: 0 40px;
    /*border-left: 4px solid #1589cb;*/
    margin-bottom: 25px;
    line-height: 1;
    
    
}

blockquote:before {
    content: "";
    width: 17px;
    height: 14px;
    background-image: url(../images/quote.svg);
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
}


blockquote p {
    font-size: 30px;
    font-weight: inherit;
    line-height: 1.6;
}

blockquote cite {
    font-size: 18px;
    line-height: 1.4;
    font-style: normal;
}
blockquote cite a {
    vertical-align: middle;
}

@media (max-width: 737px){
    blockquote:before {
        transform: rotate(180deg);
        top: 8px;
    }
    blockquote p {
        font-size: 20px;
    }
}


hr {
    border: 0 #000 solid;
    border-top-width: 1px;
    clear: both;
    height: 0;
    margin: 10px auto 40px;
}

img {
    border: none;
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
}

img[src$=".svg"] {
    /*width: 100%;*/
    height: auto;
    display: inline-block;
    vertical-align: top;
}

/* Link
------------------------------------------------------------------------------*/
a {
    color: #110A39;
    transition: background-color 0.3s ease 0s, color 0.3s ease 0s;
    display: inline-block;
    vertical-align: top;
}

a:hover {
    text-decoration: underline;
}

a:focus {
    outline: none;
}

.blog-content p a { /* Added by Lasse */
    text-decoration: underline;
}

/* 5. Forms
------------------------------------------------------------------------------*/
label {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 10px;
    display: block;
}

input,
select,
textarea,
button {
    font-family: 'Open Sans', sans-serif;
}

input[type="text"],
input[type="submit"],
input[type="button"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
textarea {
    -webkit-appearance: none;
    outline: none;
}
select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="number"],
textarea {
    border: 1px solid #dedede;
    padding: 0 15px;
    color: #000;
    font-size: 16px;
    height: 46px;
    font-weight: 400;
    width: 100%;
}

textarea {
    display: block;
    height: 150px;
    padding: 20px 15px;
    resize: none;
    overflow: auto;
}

select {
    -webkit-appearance: none;
    padding-right: 1.875em;
    background-image: url(https://dataunions.org/wp-content/themes/data-union/assets/css/assets/images/select-down-arrow.svg);
    background-size: 14px 7px;
    background-position: right 0.5em center;
    background-repeat: no-repeat;
}

select:focus {
    outline: none;
}

/* for ie */
select::-ms-expand {
    display: none;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
textarea:focus {
    border-color: #66afe9;
    outline: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    padding: 0 15px;
    width: 80px;
    height: 80px;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    border: none;
    text-transform: uppercase;
    border-radius: 20px;
    color: #fff;
    background-color: #fff;
    outline: none;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
    background-color: #fff;
    color: #fff;
    outline: none;
}

input[type="search"] {
    -webkit-appearance: none;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #000;
}

:-moz-placeholder {
    opacity: 1 !important;
    color: #000;
}

::-moz-placeholder {
    opacity: 1 !important;
    color: #000;
}

:-ms-input-placeholder {
    opacity: 1 !important;
    color: #000;
}



.form-group {
    margin-bottom: 30px;
}

/* buttons */
.wpcf7-submit, 
.btn {
    display: inline-block;
    vertical-align: top;
    padding: 12px 31px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Karelia';
    line-height: 1.5;
    text-align: center;
    border: none;
    text-transform: inherit;
    border-radius: 10px;
    color: var(--white);
    background: var(--primary);
    border-radius: 100px;
}

.wpcf7-submit:hover,
.btn:hover {
    color: #1E1C1A;
    background-color: #fff;
    border-color: #fff;
    text-decoration: none;
}

.wpcf7-submit {
    display: inline-block !important;
    vertical-align: top !important;
    padding: 12px 31px !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: 'Karelia' !important;
    line-height: 1.5 !important;
    text-align: center !important;
    border: none !important;
    text-transform: inherit !important;
    border-radius: 10px !important;
    color: var(--white) !important;
    background: var(--primary) !important;
    border-radius: 100px !important;
    width: auto !important;
    height: auto !important;
}

.wpcf7-submit:hover{
    color: var(--white) !important;
    background: var(--primary) !important;
    border-color: var(--primary) !important;
    text-decoration: none !important;
}

.btn-sm {
    padding: 12px 31px;
}

.btn-md {
    padding: 20px 108px;
}

.btn-link {
    font-family: var(--font-body);
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #1E1C1A;
    text-decoration: underline;
    margin-bottom: 2px;
}

.btn-link:hover {
    color: var(--primary);
}

/* Tables
------------------------------------------------------------------------------*/
table {
    border-spacing: 0;
    border-collapse: collapse;
}

td {
    text-align: left;
    font-weight: normal;
}

.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-bordered {
    width: 100%;
    max-width: 100%;
    text-align: left;
}

.table-bordered th,
.table-bordered td {
    vertical-align: bottom;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

/* Layout Framework
------------------------------------------------------------------------------*/
/*--- main container ---*/
#wrapper {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-content: space-between;
    width: 100%;
    min-height: 100%;
    flex-wrap: wrap;
    background-color: #EEF1F4;
}

.main-container {
    width: 100%;
}

.container {
    width: 100%;
    max-width: 1078px;
    margin: auto;
    padding-right: 50px;
    padding-left: 50px;
}

.container-fluid {
    max-width: 100%;
}

/*--- custom radio ---*/
.radio-item {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
}
.radio-item:first-child {
    padding-left: 0;
}
.radio-custom {
    position: absolute;
    opacity: 0;
}
.radio-custom:focus + .radio-custom-label {
    outline: none;
}
.radio-custom:checked + .radio-custom-label:before {
    background-color: #000;
}
.radio-custom-label {
    margin: 0;
    color: #000;
    cursor: pointer;
}
.radio-custom-label:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 10px;
    width: 10px;
    margin-top: -3px;
    margin-right: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
    box-shadow: 0 0 0px 2px #000;
    background-color: #fff;
    cursor: pointer;
}

/*--- header ---*/
.main-header {
    width: 100%;
    height: auto;
    box-shadow: 1px 2px 2px var(--gray);
}
.navigation {
    position: relative;
}
.headermain {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
}
ul.nav {
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}
.nav li {
    margin-right: 50px;
    padding-bottom: 0;
    position: relative;
}
.nav li a {
    padding: 33px 0px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #1E1C1A;
    font-family: var(--font-heading);
	letter-spacing:0.05em;
}
.nav li a:hover {
    text-decoration: none;
    color: var(--primary);
}


.nav li.current-menu-item a {
	text-decoration: underline;
}

.nav ul {
    display: none;
    width: 210px;
    top: 100%;
    padding: 0;
    left: 0;
    position: absolute;
    z-index: 99;
    background-color: #fff;
}
.nav ul li {
    height: auto;
    width: 100%;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
.nav ul li a {
    display: block;
    background-color: inherit;
    padding: 10px 15px;
    text-transform: capitalize;
}

.nav ul li:hover a {
    background-color: var(--primary);
    color: #fff;
}
.nav li:hover > ul {
    display: block;
}
/* responsive nav for small devices */
.hamburger {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    padding: 0;
    margin: 0;
    font-size: 50px;
    text-align: center;
    background-color: transparent;
}

.hamburger:not(.close) {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 99;
}

.hamburger:hover,
.hamburger:focus {
    background-color: transparent;
    outline: none;
}

.hamburger .line {
    display: block;
    width: 18px;
    height: 2px;
    margin: 4px auto;
    background-color: #1E1C1A;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger .wrap {
    display: block;
}

.hamburger.close {
    padding: 20px 20px 0 0;
    height: 55px;
    width: 65px;
}

.hamburger.close .wrap {
    position: relative;
    display: flex;
    width: 40px;
    align-items: center;
    height: 40px;
    justify-content: center;
    background: var(--gray);
    border-radius: 5px;
}

.hamburger.close .line {
    position: absolute;
    top: calc(50% - 2px);
    width: 100%;
    margin: 0;
    background-color: #000;
    transform: rotate(45deg);
    height: 2px;
    width: 21px;
    margin-top: 1px;
}

.hamburger.close .line:last-child {
    transform: rotate(-45deg);
}

.menu-state {
    position: fixed;
    top: 0;
    bottom: 0;
    left: -100%;
    z-index: 999;
    width: 100%;
    max-width: 100%;
    background-color: #fff;
    transition: all 0.3s ease-in-out;
}

.mobilenav.is-open .menu-state {
    left: 0;
    overflow: scroll;
}

.mobilenav .nav-logo {
    padding: 35px;
}

.mobilenav {
    display: none;
}

.mobilenav ul,
.mobilenav li {
    position: relative;
    padding: 0;
    margin: 0;
    list-style: none;
}

.mobilenav ul ul {
    display: none;
}
.mobilenav .caret {
    position: absolute;
    top: 15px;
    right: 2px;
    display: block;
    width: 1.8em;
    height: 1.8em;
    cursor: pointer;
    opacity: 0.6;
}

.mobilenav .caret:not(.trigger-caret) {
    pointer-events: none;
}

.mobilenav .caret:before,
.mobilenav .caret:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
    margin: auto;
    width: 1em;
    height: 2px;
    background: #000000;
    opacity: 0.6;
}

.mobilenav .caret:after {
    transform: rotate(-90deg);
    transition: all .2s ease;
}

.mobilenav .is-open>.caret:after {
    transform: rotate(0);
}

.mobilenav ul a {
    display: block;
    padding: 7px 0px;
    color: var(--black);
    font-size: 36px;
    text-decoration: none;
    z-index: 2;
    cursor: pointer;
    text-transform: uppercase;
}

.mobilenav li.current-menu-item a {
	text-decoration: underline;
}
.mobilenav ul li a:hover {
   text-decoration: underline;
}

.mobilenav .has-sub>a {
    padding-right: 1.875em;
}

.mobilenav li li a {
    padding-left: 1.875em;
    text-transform: capitalize;
}

.mobilenav li li li {
    font-size: 15px;
}

.mobilenav li li li a {
    padding-left: 2.67em;
}
.mobilenav li {
    margin: 0 25px;
}
.mobilenav .nav-backdrop {
    position: fixed;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    transition: all 0.4s ease-in;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

.mobilenav.is-open .nav-backdrop {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.mobilenav .menu-outer {
    max-height: calc(100vh - 80px);
    padding-bottom: 40px;
    overflow-y: auto;
    padding-top: 30px;
}
.sociallinks li a img {
    padding-top: 2px;
    margin-right: 15px;
	max-width: 28px;
    max-height: 28px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sociallinks li a{
    opacity: 100%;
    font-family: var(--font-body);
    font-weight: 400;
    font-size: 18px;
    padding: 15px;
}
.sociallinks li a:hover {
    text-decoration: underline;
    color: #000!important;
}
.sociallinks ul li {
    background: var(--gray);
    margin-bottom: 10px;
    border-radius: 8px;
}
.menu-outer .sub-menu li {
    margin: 0;
}

/* nav */
.navigation {
    width: 100%;
    height: auto;
}

.navigation ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

.navigation ul li a {
    display: block;
}

/*--- footer ---*/
.main-footer {
    width: 100%;
    height: auto;
    line-height: normal;
    background: #EEF1F4;
}

/*--------- 404 page ---------*/
.error-404-pg .img-wrap {
    max-width: 390px;
    margin: 0 auto;
}

img.emoji {
    width: 22px;
}